.version.services /* version checker */
{
	color: #0000FD;
	background-color: #B22219;
}

.html
{
	background: #FFFFFF url("../images/diamond.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1717px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -21px;
	padding-top: 23px;
}

#pu2469-4
{
	width: 0.01px;
	margin-left: 20px;
}

#u2469-4
{
	z-index: 3;
	width: 202px;
	min-height: 99px;
	margin-right: -10000px;
}

#u2470-4
{
	z-index: 7;
	width: 205px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 37px;
}

#menuu2818
{
	z-index: 35;
	width: 631px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 304px;
}

#u2836
{
	width: 71px;
	min-height: 45px;
	margin-right: -10000px;
}

#u2839
{
	width: 71px;
	padding-bottom: 27px;
}

#u2839:hover
{
	margin: 0px;
}

#u2842-4
{
	width: 45px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2839:hover #u2842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u3741
{
	width: 107px;
	min-height: 45px;
	margin-right: -10000px;
	left: 73px;
}

#u3744
{
	width: 107px;
	padding-bottom: 27px;
}

#u2839.MuseMenuActive,#u3744:hover
{
	margin: 0px;
}

#u3747-4
{
	width: 67px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2839.MuseMenuActive #u2842-4,#u3744:hover #u3747-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u3745
{
	z-index: 48;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 80px;
}

#u3744:hover #u3745
{
	margin: 0px -10000px 0px 0px;
}

#u3742
{
	width: 154px;
	top: 45px;
}

#u3743
{
	width: 154px;
}

#u4650
{
	width: 152px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4650:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4653-4
{
	width: 58px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 43px;
}

#u4650:hover #u4653-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4635
{
	width: 152px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4650.MuseMenuActive,#u4635:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4637-4
{
	width: 45px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 49px;
}

#u4650.MuseMenuActive #u4653-4,#u4635:hover #u4637-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4655
{
	width: 152px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4635.MuseMenuActive,#u4655:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4656-4
{
	width: 118px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u4635.MuseMenuActive #u4637-4,#u4655:hover #u4656-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4662
{
	width: 152px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4655.MuseMenuActive,#u4662:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4664-4
{
	width: 49px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 47px;
}

#u4655.MuseMenuActive #u4656-4,#u4662:hover #u4664-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4647,#u4634,#u4654,#u4661,#u4668
{
	width: 154px;
}

#u4671
{
	width: 152px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4662.MuseMenuActive,#u4671:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4671.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4674-4
{
	width: 71px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 36px;
}

#u4662.MuseMenuActive #u4664-4,#u4671:hover #u4674-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2843
{
	width: 89px;
	min-height: 45px;
	margin-right: -10000px;
	left: 182px;
}

#u2846
{
	width: 89px;
	padding-bottom: 27px;
}

#u2848-4
{
	width: 63px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u3744.MuseMenuActive #u3747-4,#u2846:hover #u2848-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2860
{
	width: 114px;
	min-height: 45px;
	margin-right: -10000px;
	left: 273px;
}

#u2861
{
	width: 114px;
	padding-bottom: 27px;
}

#u2862-4
{
	width: 74px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2846.MuseMenuActive #u2848-4,#u2861:hover #u2862-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2864
{
	z-index: 93;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 15px;
	left: 87px;
}

#u3744.MuseMenuActive #u3745,#u2861.MuseMenuActive #u2864
{
	margin: 0px -10000px 0px 0px;
}

#u2865
{
	width: 101px;
	top: 45px;
}

#u2866
{
	width: 101px;
}

#u4676
{
	width: 99px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u4676:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4678-4
{
	width: 65px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 13px;
}

#u4671.MuseMenuActive #u4674-4,#u4676:hover #u4678-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4675,#u4983
{
	width: 101px;
}

#u4984
{
	width: 99px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u4676.MuseMenuActive,#u4984:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4984.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4985-4
{
	width: 65px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 13px;
}

#u4676.MuseMenuActive #u4678-4,#u4984:hover #u4985-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u4984.MuseMenuActive #u4985-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2867
{
	width: 124px;
	min-height: 45px;
	margin-right: -10000px;
	left: 389px;
}

#u2870
{
	width: 124px;
	padding-bottom: 27px;
}

#u2871-4
{
	width: 98px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2861.MuseMenuActive #u2862-4,#u2870:hover #u2871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2874
{
	width: 116px;
	min-height: 45px;
	margin-right: -10000px;
	left: 515px;
}

#u2875
{
	width: 116px;
	padding-bottom: 27px;
}

#u3744.MuseMenuActive,#u3743:hover,#u2846.MuseMenuActive,#u2861.MuseMenuActive,#u2866:hover,#u2870.MuseMenuActive,#u2875.MuseMenuActive
{
	margin: 0px;
}

#u2878-4
{
	width: 90px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 13px;
}

#u2870.MuseMenuActive #u2871-4,#u2875:hover #u2878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u2875.MuseMenuActive #u2878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#pu3827
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u3827
{
	z-index: 128;
	border-style: none;
	border-color: transparent;
	background-color: #2C3E50;
}

#u3827_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	position: relative;
	left: -100px;
	padding-top: 16px;
	padding-bottom: 10px;
}

#u6322
{
	z-index: 129;
	width: 950px;
	background-color: transparent;
	left: 124px;
	position: relative;
}

#u4964-6
{
	z-index: 187;
	width: 991px;
	min-height: 43px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	font-family: satisfy, cursive;
	font-weight: 400;
	left: 100px;
	margin-top: 26px;
	position: relative;
}

#u4964-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4964
{
	font-size: 33px;
	line-height: 40px;
}

#u4964-2
{
	line-height: 36px;
}

#u4964-3
{
	font-size: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	line-height: 28px;
}

#u3827-bw
{
	z-index: 128;
	height: 534px;
}

#u4775
{
	z-index: 166;
	width: 946px;
	height: 441px;
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 122px;
}

#pu3884
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 46px;
}

#u3884
{
	z-index: 131;
	width: 264px;
	border-width: 1px;
	border-style: solid;
	border-color: #DBDBDB;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	padding: 21px 7px 5.349999999999795px 18px;
}

#u6536
{
	z-index: 195;
	width: 250px;
	background-color: transparent;
	position: relative;
}

#u3911-4
{
	z-index: 132;
	width: 242px;
	min-height: 72px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 4px;
	margin-top: 49px;
	position: relative;
}

#u4845-4
{
	z-index: 183;
	width: 152px;
	min-height: 31px;
	background-color: transparent;
	font-weight: 700;
	font-style: normal;
	margin-left: 112px;
	margin-top: 35px;
	position: relative;
}

#u3917
{
	z-index: 136;
	width: 259px;
	border-width: 1px;
	border-style: solid;
	border-color: #DBDBDB;
	background-color: #F4FFEF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 312px;
	padding: 21px 11px 4px 19px;
}

#u6526
{
	z-index: 193;
	width: 250px;
	background-color: transparent;
	position: relative;
}

#u3920-4
{
	z-index: 137;
	width: 242px;
	min-height: 72px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 48px;
	position: relative;
}

#u4843-4
{
	z-index: 175;
	width: 152px;
	min-height: 31px;
	background-color: transparent;
	font-weight: 700;
	font-style: normal;
	margin-left: 107px;
	margin-top: 37px;
	position: relative;
}

#u3923
{
	z-index: 141;
	width: 250px;
	border-width: 1px;
	border-style: solid;
	border-color: #DBDBDB;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
	padding: 28px 15px 4.299999999999727px 24px;
}

#u6906
{
	z-index: 201;
	width: 250px;
	background-color: transparent;
	position: relative;
}

#u3926-6
{
	z-index: 142;
	width: 242px;
	min-height: 72px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 29px;
	position: relative;
}

#u4844-4
{
	z-index: 179;
	width: 152px;
	min-height: 31px;
	background-color: transparent;
	font-weight: 700;
	font-style: normal;
	margin-left: 98px;
	margin-top: 36px;
	position: relative;
}

#ppu4517-4
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 19px;
}

#pu4517-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u4517-4
{
	z-index: 162;
	width: 252px;
	min-height: 40px;
	background-color: transparent;
	line-height: 38px;
	font-size: 27px;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
	position: relative;
}

#u4499
{
	z-index: 158;
	width: 233px;
	background-color: transparent;
	margin-left: 13px;
	margin-top: 8px;
	position: relative;
}

#u4502
{
	z-index: 160;
	width: 231px;
	background-color: transparent;
	margin-left: 12px;
	margin-top: 14px;
	position: relative;
}

#u3935
{
	z-index: 153;
	width: 250px;
	border-width: 1px;
	border-style: solid;
	border-color: #DBDBDB;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 295px;
	padding: 19px 20px 16.499999999999773px 19px;
}

#u6550
{
	z-index: 199;
	width: 250px;
	background-color: transparent;
	position: relative;
}

#u3938-4
{
	z-index: 154;
	width: 242px;
	min-height: 72px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 4px;
	margin-top: 43px;
	position: relative;
}

#u4842-4
{
	z-index: 171;
	width: 152px;
	min-height: 31px;
	background-color: transparent;
	font-weight: 700;
	font-style: normal;
	margin-left: 93px;
	margin-top: 31px;
	position: relative;
}

#u3929
{
	z-index: 148;
	width: 250px;
	border-width: 1px;
	border-style: solid;
	border-color: #DBDBDB;
	background-color: #F4FFEF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 605px;
	padding: 18px 22px 16.461251956464594px 17px;
}

#u6541
{
	z-index: 197;
	width: 250px;
	background-color: transparent;
	position: relative;
}

#u3932-4
{
	z-index: 149;
	width: 242px;
	min-height: 72px;
	background-color: transparent;
	line-height: 42px;
	font-size: 35px;
	color: #000000;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 49px;
	position: relative;
}

#u4840-4
{
	z-index: 167;
	width: 152px;
	min-height: 31px;
	background-color: transparent;
	font-weight: 700;
	font-style: normal;
	margin-left: 93px;
	margin-top: 27px;
	position: relative;
}

#u4845-2,#u4843-2,#u4844-2,#u4842-2,#u4840-2
{
	font-size: 15px;
	text-align: center;
	line-height: 21px;
	color: #19D4DB;
	font-family: open-sans, sans-serif;
}

#pu2456
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 72px;
}

#u2456
{
	z-index: 2;
	padding-bottom: 50px;
}

#u2456_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#pu7042-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 120px;
}

#u7042-4
{
	z-index: 120;
	width: 72px;
	min-height: 26px;
	margin-left: 4px;
}

#u2471-4
{
	z-index: 11;
	width: 86px;
	min-height: 24px;
	margin-top: 25px;
}

#u2474-4
{
	z-index: 19;
	width: 240px;
	min-height: 28px;
	margin-left: 8px;
	margin-top: 4px;
}

#u7043
{
	z-index: 124;
	width: 37px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 426px;
}

#pu2478-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 766px;
}

#u2478-4
{
	z-index: 27;
	width: 218px;
	min-height: 18px;
	margin-left: 96px;
}

#u2476-4
{
	z-index: 23;
	width: 314px;
	min-height: 28px;
	margin-top: 10px;
}

#u2456-bw
{
	z-index: 2;
	height: 123px;
}

#u2472-4
{
	z-index: 15;
	width: 205px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 185px;
}

#u2479-4
{
	z-index: 31;
	width: 262px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 624px;
}

#u7048
{
	z-index: 126;
	width: 37px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 381px;
}

#u7043_img,#u7048_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

